@media (min-width: 1650px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1290px !important;
  }
}

@media (max-width: 1650px) {

  .form-row::before,
  .form-row::after {
    display: none;
  }
}

@media (max-width: 1399px) {
  .search-icon-circle {
    margin: 6px 6px 6px 20px;
  }

  .quality {
    font-size: 50px;
    line-height: 60px;
  }

  .residents {
    padding-top: 10px;
  }

  .button-main {
    margin-top: 20px;
  }

  .img-fill .slider-img {
    width: 100%;
    height: 600px;
  }

  .PrevArrow {
    position: absolute;
    bottom: 30px;
    left: 150px;
  }

  .NextArrow {
    position: absolute;
    bottom: 30px;
    left: 232px;
  }

  .jackson-box {
    padding-right: 40px;
  }

  .services-hov-box {
    padding: 15px;
  }

  .section-four-row {
    gap: 80px 0;
  }

  .section-two {
    padding-bottom: 70px;
  }

  .section-three,
  #about-testimonial,
  #about-section-nine,
  #get-quote-blog {
    padding-top: 70px;
  }

  .section-four,
  .section-five,
  .section-six,
  .section-nine,
  #about-section-seven {
    padding: 70px 0;
  }

  .sec-six-pip-img {
    position: absolute;
    top: -5px;
    right: -65px;
  }

  .form-col {
    padding: 70px 70px;
  }

  .row.form-row {
    margin-bottom: -200px;
    margin-top: 70px;
  }

  .section-eight {
    padding: 270px 0 70px 0;
  }

  .section-ten {
    padding-bottom: 140px;
  }

  #about-section-five {
    margin-top: 70px;
  }

  .shape1 {
    position: absolute;
    top: -25px;
  }

  #accordionExample {
    margin-top: 20px;
  }

  .coming-soon-box {
    margin: 20px 0;
  }

  .our-website {
    margin-bottom: 20px;
    font-size: 44px;
  }

  .services-page-row {
    gap: 100px 0;
  }

  .ad-box::before {
    content: "";
    width: 114%;
    height: 50px;
    background: #48b6ad;
    position: absolute;
    top: 42%;
    right: -32px;
    transform: rotate(154deg);
  }

  .single-project-img {
    margin: 20px 0 20px;
  }
}

@media (max-width: 1199px) {
  .hov {
    padding: 18px 10px;
  }

  .jackson-box {
    flex-direction: column;
    justify-content: center;
  }

  .main-text-sec {
    font-size: 40px;
    line-height: 55px;
  }

  .jackson,
  .ceo-home-rakshak {
    text-align: center;
  }

  .sec-two-blue-check-box {
    margin: 20px 0;
  }

  .jackson-deatils {
    margin-top: 20px;
  }

  .project-text-name {
    padding: 15px;
    bottom: 15px;
    width: calc(100% - 30px);
  }

  .freeplum {
    max-width: 510px;
  }

  .get-quote-frr-btn,
  .contact-us-btn {
    margin: 0;
  }

  .sec-six-pip-img {
    display: none;
  }

  .form-col {
    padding: 50px 50px;
  }

  .blog-sec-row {
    gap: 24px 0;
  }

  .logo-sec-footer {
    gap: 10px;
  }

  .shape1 {
    position: absolute;
    top: -20px;
  }

  .tabs-btn {
    margin: 40px auto;
  }

  .clients-main {
    gap: 25px;
  }

  .eget {
    padding-bottom: 20px;
  }

  .testimonial-eply-det {
    padding-top: 20px;
  }

  .coming-soon-box {
    font-size: 28px;
    line-height: 48px;
    max-width: 220px;
    margin: 30px 0;
  }

  .our-website {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 40px;
  }

  .handyman-text {
    font-size: 40px;
    line-height: 55px;
  }

  .liquam-grid-main {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin-top: 30px;
  }

  .ad-box::before {
    content: "";
    width: 125%;
    height: 50px;
    background: #48b6ad;
    position: absolute;
    top: 35%;
    right: -40px;
    transform: rotate(148deg);
  }
}

@media (max-width: 991px) {

  .header-menu-main::before,
  .media-contact-header,
  .search-icon-circle,
  .contact,
  #search-pop-header-desktop {
    display: none;
  }

  #search-icon-circle {
    display: block;
  }

  .header-menu-main .list-arrow-main,
  .side-menu-media,
  .side-menu-logo {
    display: block;
  }

  .header-menu-main .container {
    margin-bottom: 0;
    width: 100%;
    display: block;
  }

  .header-menu-main {
    position: unset;
  }

  .main {
    width: 100%;
    position: relative;
    transform-origin: none;
    transform: none;
    transition: none;
    opacity: 0;
    overflow: hidden;
    top: 10px;
    border-top: none;
  }

  .main.show {
    opacity: 1;
  }

  .hov:hover .main {
    transform-origin: none;
    transform: none;
    transition: none;
  }

  .contact-num-menu {
    display: block;
    background-image: url(../images/home-page/side-menu-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px 0px 0px 0px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 999;
    width: 330px;
    transition: left 0.5s ease;
    overflow: auto;
  }

  .contact-num-menu.active {
    left: 0;
  }

  .hov {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .contact-menu a {
    color: #000;
  }

  .contact-menu-active {
    background: transparent;
  }

  .contact-menu-active a {
    color: #48b6ad;
  }

  .hov:hover {
    background: transparent;
    color: #48b6ad;
  }

  .hov.active {
    background: transparent;
    color: #48b6ad;
  }

  .hov.active img {
    filter: brightness(0) saturate(100%) invert(27%) sepia(61%) saturate(6749%) hue-rotate(349deg) brightness(102%) contrast(100%);
  }

  .hov:hover img {
    filter: brightness(0) saturate(100%) invert(27%) sepia(61%) saturate(6749%) hue-rotate(349deg) brightness(102%) contrast(100%);
  }

  .hov img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(99%) saturate(0%) hue-rotate(162deg) brightness(103%) contrast(100%);
  }

  .humburger-main {
    width: 40px;
    height: 40px;
    background: #484f51;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    cursor: pointer;
  }

  .humburger {
    display: block;
    width: 30px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(4%) hue-rotate(112deg) brightness(102%) contrast(103%);
  }

  .menuOverlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 499;
    display: none;
    transition: opacity 0.3s ease;
  }

  .menuOverlay.active {
    display: block;
    opacity: 1;
  }

  .side-menu-logo {
    padding: 15px 10px;
    background: var(--12, #f5f6f7);
    display: flex;
    align-items: center;
  }

  .header-contact {
    margin: 20px 10px;
  }

  .header-contact1 {
    margin-top: 30px;
  }

  .small-header-media-main {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .search-bar-menu {
    display: block;
    display: flex;
    align-items: center;
  }

  .search-bar-menu .search-icon-circle {
    height: auto;
    width: 40px;
  }

  .search-pop-up {
    position: absolute;
    right: 0;
    top: 60px;
    padding: 10px;
  }

  .search-pop-up img {
    position: absolute;
    right: 20px;
  }

  .background-img-slider-SecOne {
    background-position: right center;
    height: 560px;
  }

  .slider-section {
    height: 560px;
  }

  .PrevArrow {
    left: 0;
    bottom: 0;
  }

  .NextArrow {
    left: 85px;
    bottom: 0;
  }

  .quality {
    font-size: 40px;
    line-height: 50px;
  }

  .sec-two-row {
    margin: 30px 0 30px 0;
    gap: 30px;
  }

  .jackson-box {
    flex-direction: row;
    justify-content: center;
  }

  .jackson-deatils {
    justify-content: center;
  }

  .main-text-sec {
    font-size: 35px;
    line-height: 45px;
  }

  .vision-row {
    gap: 20px 0;
  }

  .vision-box img {
    width: 60px;
  }

  .section-two {
    padding-bottom: 50px;
  }

  .section-three {
    padding-top: 50px;
    padding-bottom: 150px;
  }

  .section-four,
  .section-five,
  .section-six,
  .section-nine,
  #about-section-seven {
    padding: 50px 0;
  }

  #get-quote-blog {
    padding-top: 50px;
  }

  .sec-head-text {
    gap: 10px;
    flex-direction: column;
  }

  .reasons {
    text-align: center;
  }

  .dui {
    max-width: 100%;
    text-align: center;
  }

  .why-choose-text {
    justify-content: center;
  }

  .service-box-img {
    width: 100%;
  }

  .section-four-row {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .proejct-sec-col2 {
    flex-direction: row-reverse;
    align-items: flex-start;
  }

  .project-sec-row {
    gap: 25px 0;
    margin-top: 30px;
  }

  .proejct-sec-col {
    gap: 25px;
  }

  .sec-head-text-btns-group {
    gap: 15px;
    margin-top: 20px;
  }

  .sec-seven-row {
    margin-top: 30px;
    gap: 24px 0;
    text-align: center;
  }

  .process-text {
    padding-top: 10px;
  }

  .freeplum {
    max-width: 100%;
  }

  .orm-pipes-img {
    object-fit: cover;
    height: 230px;
    width: 100%;
  }

  .team-mem-datails {
    clip-path: none;
    width: 100%;
    max-width: 100%;
    padding: 15px;
  }

  .team-sec-row {
    margin-top: 30px;
    gap: 24px 0;
  }

  .blog-sec-row {
    margin-top: 30px;
    gap: 24px 0;
  }

  .text-overly-box {
    padding: 20px;
  }

  .row.form-row {
    margin-top: 50px;
  }

  .testimonial-box {
    padding: 25px;
    margin: 0 12px;
    margin-top: 30px;
  }

  .testimonilas-main .slick-dots {
    margin-top: 20px;
  }

  .section-eight {
    padding: 250px 0 50px 0;
  }

  .tellus {
    padding-top: 7px;
  }

  .logo-sec-footer {
    grid-template-columns: repeat(2, 1fr);
    margin-top: -170px;
  }

  .header-contact.footer-medi-con {
    padding: 30px;
  }

  .section-ten {
    padding-bottom: 95px;
  }

  .useful-link-text {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  footer {
    padding: 100px 0 30px 0;
  }

  #about-section-five {
    margin-top: 50px;
  }

  #about-testimonial,
  #about-section-nine {
    padding-top: 50px;
  }

  .img-header-text {
    font-size: 50px;
    line-height: 60px;
  }

  .page-img-header {
    padding: 70px 0;
  }

  .Singale-team-img-col {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .single-team-page-row {
    flex-direction: column-reverse;
    gap: 40px;
  }

  .single-team-page-row2 {
    margin-top: 50px;
    gap: 40px 0;
  }

  .experti-list {
    margin-top: 20px;
  }

  .highQulity {
    text-align: center;
  }

  .shape1 {
    position: absolute;
    top: -24px;
  }

  .tabs-btn {
    margin: 30px auto;
  }

  .plan-text {
    font-size: 20px;
    line-height: 30px;
  }

  .plan-price {
    font-size: 43px;
  }

  .clients-main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 30px;
  }

  .faq-page-row {
    flex-direction: column-reverse;
    gap: 20px;
  }

  .pulm-multi-main {
    text-align: center;
  }

  #accordionExample .accordion-body {
    padding: 0 0 20px 0;
  }

  .coming-soon-img1 {
    display: none;
  }

  .count-down-col {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .services-page-row {
    gap: 80px 0;
  }

  .handyman-text {
    font-size: 34px;
    line-height: 45px;
    padding-top: 15px;
    text-align: center;
  }

  .interdum {
    font-size: 34px;
    line-height: 44px;
    margin-top: 20px;
    margin-bottom: 0;
    text-align: center;
  }

  .single-service-row {
    justify-content: center;
    gap: 30px;
  }

  .plumbing-services-img2 {
    margin: 30px 0;
  }

  .ad-box::before {
    content: "";
    width: 114%;
    height: 50px;
    background: #48b6ad;
    position: absolute;
    top: 50%;
    right: -32px;
    transform: rotate(157deg);
  }

  .ad-box,
  .documents-box {
    margin-top: 30px;
  }

  .fusce {
    text-align: center;
  }

  .project3-box-main {
    padding: 20px;
  }

  .single-project-page1-row {
    gap: 30px 0;
  }

  .build {
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 15px;
  }

  .build {
    font-size: 36px;
    line-height: 46px;
    padding-bottom: 10px;
    text-align: center;
  }

  .nunc-text,
  .sed {
    text-align: center;
  }

  .diamond-nextbtn-head {
    margin-top: 30px;
  }

  .liquam-grid-main {
    margin-top: 20px;
  }

  .single-project-page2-row {
    flex-direction: column-reverse;
  }

  .single-project-img video {
    width: 100%;
    height: 420px;
    object-fit: cover;
  }

  .blog-page2-row {
    justify-content: center;
    gap: 30px 0;
  }

  .blog-page3-row {
    flex-direction: column-reverse;
    align-items: center;
    gap: 30px 0;
  }

  #recent-post-box {
    margin-bottom: 20px;
    margin-top: 30px;
  }

  .single-blog1-row {
    gap: 40px 0;
    justify-content: center;
  }

  .single-blog2-row {
    flex-direction: column-reverse;
  }

  .map-iframe {
    width: 100%;
    height: 360px;
  }
}

@media (max-width: 767px) {
  .quality {
    font-size: 35px;
    line-height: 50px;
    max-width: 300px;
  }

  .info {
    padding: 12px;
  }

  .background-img-slider-SecOne {
    background-position: right center;
    height: 360px;
  }

  .slider-section {
    height: 360px;
  }

  .PrevArrow,
  .NextArrow {
    display: none !important;
  }

  .text-circle-main {
    display: none;
  }

  .main-text-sec {
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    text-align: center;
  }

  .sec-two-row {
    margin: 20px 0 30px 0;
    gap: 20px;
  }

  .sec-two-img-group {
    gap: 15px;
  }

  .sec-two-img3 {
    margin-top: 15px;
  }

  .provide-sec {
    justify-content: center;
  }

  .img-grp-col {
    padding-left: 0;
    padding-right: 0;
  }

  .sec-two-blue-check-box {
    margin: 15px 0;
  }

  .section-two {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .section-three {
    padding-top: 30px;
    padding-bottom: 140px;
  }

  .section-four,
  .section-five,
  .section-six,
  .section-nine,
  #about-section-seven {
    padding: 30px 0;
  }

  #get-quote-blog {
    padding-top: 30px;
  }

  .choose-us-row {
    gap: 20px 0;
  }

  .why-choose-box img {
    max-width: 60px;
  }

  .satisfa {
    padding: 15px 0 10px 0;
  }

  .section-four-row {
    justify-content: center;
  }

  .section-four-row {
    gap: 50px 0;
  }

  .section-four-row {
    margin-top: 20px;
    margin-bottom: 35px;
  }

  .project-imgs {
    width: 100%;
  }

  .proejct-sec-col2 {
    flex-direction: column;
    align-items: normal;
  }

  .project-sec-row {
    gap: 20px 0;
    margin-top: 20px;
  }

  .proejct-sec-col {
    gap: 20px;
  }

  .input-main {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
    flex-direction: column;
  }

  .leo {
    text-align: center;
    padding-top: 15px;
  }

  .form-col {
    padding: 40px 40px;
  }

  .team-sec-row {
    margin-top: 20px;
    gap: 20px 0;
  }

  .blog-sec-row {
    margin-top: 20px;
    gap: 20px 0;
  }

  .row.form-row {
    margin-top: 30px;
  }

  .testimonilas-main .slick-dots {
    margin-top: 10px;
  }

  .section-eight {
    padding: 230px 0 30px 0;
  }

  .testimonial-box {
    padding: 25px;
    margin-top: 20px;
  }

  .logo-sec-footer {
    grid-template-columns: repeat(1, 1fr);
  }

  .footer-logo-main {
    padding: 10px 12px;
  }

  .header-contact.footer-medi-con {
    padding: 10px 12px;
  }

  .footer-icons-main img {
    width: 25px;
  }

  .footer-icons-main {
    width: 50px;
    height: 50px;
  }

  button.bottom-top-button {
    position: fixed;
    right: 20px;
    bottom: 20px;
  }

  .bottom-top-button .water-drop {
    width: 50px;
  }

  .bottom-top-button {
    right: 15px;
  }

  .arrow-drop {
    position: absolute;
    top: 25px;
    right: 7px;
    width: 35px;
  }

  .page-loader p {
    font-size: 32px;
    letter-spacing: 2px;
    padding-top: 10px;
  }

  .residents {
    display: none;
  }

  #about-section-five {
    margin-top: 30px;
  }

  #about-testimonial,
  #about-section-nine {
    padding-top: 30px;
  }

  .img-header-text {
    font-size: 35px;
    line-height: 45px;
  }

  .breadcrumb-group a {
    font-size: 16px;
  }

  .page-img-header {
    padding: 50px 0;
  }

  .breadcrumb-group {
    margin-top: 5px;
  }

  .highQulity {
    font-size: 30px;
  }

  .feugiat {
    padding-top: 10px;
    text-align: center;
  }

  .contact-team-main {
    padding: 20px 0 30px;
  }

  .single-team-page-row2 {
    margin-top: 30px;
    gap: 30px 0;
  }

  .single-team-page-row {
    gap: 30px;
  }

  .shape1 {
    position: absolute;
    top: -36px;
  }

  .clients-main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    margin-top: 20px;
  }

  .error-pge-img-main {
    margin-top: 10px;
  }

  .single-services-black-box {
    padding: 20px;
  }

  .ad-box::before {
    content: "";
    width: 114%;
    height: 50px;
    background: #48b6ad;
    position: absolute;
    top: 55%;
    right: -32px;
    transform: rotate(160deg);
  }

  .single-services-list-fetur {
    display: flex;
    justify-content: space-between;
    gap: 0;
    margin: 20px 0 30px;
    flex-direction: column;
    align-items: flex-start;
  }

  .plumbing-grid .slick-dots {
    margin-top: 20px;
  }

  .plumbing-services-img2 {
    margin: 20px 0;
  }

  .fusce {
    margin-top: 15px;
  }

  .df-portfolio__item-content {
    padding: 20px;
  }

  .circle-btn {
    width: 60px;
    height: 60px;
  }

  .df-portfolio__item-title,
  .df-portfolio__item-title a {
    margin-bottom: 5px;
  }

  .single-project-media {
    margin-top: 30px;
  }

  .single-project-img video {
    width: 100%;
    height: 270px;
  }

  .blog-page2-row {
    gap: 25px 0;
  }

  #recent-post-box {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .single-blog1-row {
    gap: 30px 0;
  }

  .qoute-box {
    padding: 25px;
    margin: 25px 0;
  }

  .map-iframe {
    width: 100%;
    height: 300px;
  }

  #contact-page-form {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .img-header-text {
    color: #48b6ad;
  }

  .breadcrumb-group a {
    color: #48b6ad;
  }

  .quality {
    font-size: 30px;
    line-height: 40px;
  }

  .background-img-slider-SecOne {
    background-position: right center;
    height: 260px;
  }

  .slider-section {
    height: 260px;
  }

  .residents {
    font-size: 16px;
    line-height: 25px;
  }

  .button-main {
    margin-top: 10px;
    padding: 14px 26px;
  }

  .provide {
    margin-bottom: 7px;
  }

  .pip-sec2 {
    display: none;
  }

  .sec-two-img2 {
    display: none;
  }

  .sec-two-img3 {
    margin-top: 0;
  }

  .sec-two-img-group {
    flex-direction: column-reverse;
    align-items: center;
  }

  .yer-of-exp {
    font-size: 50px;
    margin-top: 20px;
    justify-content: center;
  }

  .vision {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 5px;
  }

  .plumbing-repair {
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 5px;
  }

  .choose-call-box {
    margin-top: 20px;
  }

  .choose-call-box a {
    font-size: 20px;
    width: auto;
  }

  .why-choose-box {
    padding: 20px;
  }

  .satisfa {
    font-size: 22px;
    line-height: 30px;
    padding: 10px 0;
  }

  .main-text-sec {
    font-size: 26px;
    line-height: 36px;
  }

  .project-text-name {
    padding: 10px;
    bottom: 10px;
    width: calc(100% - 20px);
    font-size: 20px;
    line-height: 30px;
  }

  .sec-head-text-btns-group {
    margin-top: 0px;
  }

  .sec-seven-row {
    margin-top: 20px;
    gap: 20px 0;
  }

  .process-cir-main {
    width: 100px;
    height: 100px;
  }

  .process-cir-main img {
    width: 60px;
  }

  .process-text {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .row.form-row {
    padding: 0 12px;
  }

  .form-col {
    padding: 40px 20px;
  }

  .useful-link-text {
    margin-top: 15px;
    margin-bottom: 0px;
  }

  .page-loader p {
    font-size: 24px;
    letter-spacing: 1px;
    padding-top: 3px;
  }

  .highQulity {
    font-size: 26px;
    line-height: 36px;
  }

  .experti-list {
    gap: 20px;
    flex-wrap: wrap;
  }

  .shape1 {
    display: none;
  }

  .plan-header {
    padding: 20px;
  }

  .plan-body {
    padding: 20px;
  }

  .count-down {
    display: flex;
    gap: 40px;
    padding: 10px 0;
  }

  .coming-soon-box {
    font-size: 22px;
    line-height: 35px;
    max-width: 220px;
    margin: 17px 0 30px;
  }

  .our-website {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 13px;
    text-align: center;
  }

  .interdum {
    font-size: 26px;
    line-height: 36px;
    margin-top: 15px;
    text-align: center;
  }

  .handyman-text {
    font-size: 26px;
    line-height: 35px;
    padding-top: 10px;
  }

  .ad-box::before {
    display: none;
  }

  .frist-services {
    font-size: 30px;
    line-height: 40px;
    padding: 90px 0 20px;
  }

  .brochure-main {
    gap: 10px;
  }

  .brochure-main h3 {
    font-size: 18px;
  }

  .single-services-sub-box ul {
    padding: 20px;
  }

  .plumbing-grid img {
    padding: 0 2px;
  }

  .single-services-black-box h3 {
    font-size: 30px;
    line-height: 35px;
  }

  .diamond-nextbtn-head {
    margin-top: 20px;
  }

  .build {
    font-size: 30px;
    line-height: 42px;
  }

  .sed {
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 10px;
  }

  .liquam-grid-main {
    margin-top: 15px;
  }

  .send-inquiry-form {
    padding: 20px;
  }

  .project-info-text {
    font-size: 30px;
    line-height: 48px;
    margin-bottom: 20px;
  }

  .project-info-main p:nth-child(1),
  .project-info-main p:nth-child(2) {
    font-size: 18px;
  }

  .project-info-main {
    padding: 15px 0;
  }
}

@media (max-width: 499px) {
  .small-header-sub-main {
    display: none;
  }

  header {
    top: 0;
  }

  .jackson-deatils {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .jackson-box {
    padding-right: 0;
    padding-bottom: 10px;
    border-right: none;
    border-bottom: 2px solid rgba(168, 169, 173, 0.15);
  }

  .ceo-tel-box {
    padding-left: 0;
    padding-top: 10px;
  }

  .section-four-row {
    gap: 60px 0;
  }

  .clients-main {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
    justify-items: center;
  }
}

@media (max-width: 440px) {
  .count-down {
    display: flex;
    gap: 30px;
    padding: 10px 0;
  }

  .count-down .box h3 {
    font-size: 40px;
    line-height: 64px;
  }
}

@media (max-width: 360px) {
  .sec-head-text-btns-group {
    flex-direction: column;
    gap: 20px;
  }

  .get-quote-frr-btn,
  .contact-us-btn {
    margin: 0;
  }

  .count-down {
    display: flex;
    gap: 20px;
    padding: 10px 0;
  }
}